<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'en_wp', version '4.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email_notification_help'] = 'If enabled, trainers will receive notification of feedback submissions.';
$string['indicator:cognitivedepth_help'] = 'This indicator is based on the cognitive depth reached by the learner in a Feedback activity.';
$string['indicator:socialbreadth_help'] = 'This indicator is based on the social breadth reached by the learner in a Feedback activity.';
$string['modulename_help'] = 'The feedback activity enables a trainer to create a custom survey for collecting feedback from participants using a variety of question types including multiple choice, yes/no or text input.

Feedback responses may be anonymous if desired, and results may be shown to all participants or restricted to trainers only. Any feedback activities on the site home may also be completed by non-logged-in users.

Feedback activities may be used

* For course evaluations, helping improve the content for later participants
* To enable participants to sign up for course modules, events etc.
* For guest surveys of course choices, policies etc.
* For anti-bullying surveys in which learners can report incidents anonymously';
$string['non_respondents_students'] = 'Non-respondent learners ({$a})';
