<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en_wp', version '4.4'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['grouping_help'] = 'A grouping is a collection of groups within a course. If a grouping is selected, learners assigned to groups within the grouping will be able to work together.';
$string['groupingsection_help'] = 'A grouping is a collection of groups within a course. If a grouping is selected here, only learners assigned to groups within this grouping will have access to the section.';
$string['groupmode_groupsseparate_help'] = 'Learners are divided into groups and can only see their group\'s work.';
$string['groupmode_groupsvisible_help'] = 'Learners are divided into groups, but can see the work of other groups.';
$string['groupmode_help'] = '* No groups
* Separate groups: Learners are divided into groups and can only see their group\'s work.
* Visible groups: Learners are divided into groups, but can see the work of other groups.

The group mode set at course level is the default mode for all activities. If the group mode is forced at course level, it can\'t be changed in an activity.';
$string['visibility_help'] = '* Visible - all course participants can view who is in the group
* Only visible to members - course participants not in the group can’t view the group or its members
* Only see own membership - a user can see they are in the group but can’t view other group members
* Hidden - only trainers can view the group and its members

Users with the view hidden groups capability can always view group membership.

Note that you can\'t change this setting if the group has members.';
